/*
|--------------------------------------------------------------------------
| This is the equivalent of a shame.css
|--------------------------------------------------------------------------
| 
| This is where we'll place all style overrides for the site.
| If the front-end dev didn't use Compass and BEM for our styles, the
| CSS wouldn't take around 7-10 seconds to compile.
| This is why we have the overrides.
| 
*/
.gsc-control-cse {
  border: 0 !important;
  font-family: "Open Sans";
  border-color: #fff;
}

.gs-result .gs-title, .gs-result .gs-title, .gs-result .gs-title:hover, .gs-result .gs-title:visited, .gs-webResult.gs-result a.gs-title:link b,
.gs-webResult.gs-result a.gs-title:link b:visited, .gs-webResult.gs-result a.gs-title:link b:active, .gs-webResult.gs-result a.gs-title:visited b {
  font-family: "Bree Serif","Times New Roman",sans-serif;
  font-weight: normal;
  font-style: normal;
  text-decoration: none !important;
  color: #363636 !important;
  margin-bottom: 6px;
}

.gs-webResult div.gs-visibleUrl, .gs-imageResult div.gs-visibleUrl {
  color: #363636 !important;
  margin-bottom: 4px;
}

.gs-webResult div.gs-visibleUrl, .gs-imageResult div.gs-visibleUrl {
  color: #363636 !important;
}

.gs-web-image-box-portrait img.gs-image {
  max-width: 68px !important;
  margin-right: 14px !important;
  float: left !important;
}

.gs-image-box.gs-web-image-box.gs-web-image-box-portrait {
  margin-right: 14px !important;
}

.gsc-webResult.gsc-result, .gsc-results .gsc-imageResult {
  padding: 10px;
}

.gs-webResult .gs-snippet, .gs-imageResult .gs-snippet, .gs-fileFormatType {
  float: left !important;
  margin-bottom: 2px;
}

.gsc-results .gsc-cursor-box .gsc-cursor-current-page {
  font-size: 1.2em;
  z-index: 2 !important;
  color: white !important;
  background-color: #00a1cb !important;
  cursor: pointer !important;
  position: relative !important;
  float: left !important;
  padding: 6px 12px !important;
  line-height: 1.4 !important;
  text-decoration: none !important;
  border: 1px solid #00a1cb !important;
}

.gsc-results .gsc-cursor-box .gsc-cursor-current-page:hover {
  background-color: #00a1cb !important;
}

.gsc-results .gsc-cursor-box .gsc-cursor-page {
  font-size: 1.2em;
  position: relative !important;
  float: left !important;
  padding: 6px 12px !important;
  line-height: 1.4 !important;
  text-decoration: none !important;
  border: 1px solid #e5e5e5;
  margin-left: -1px !important;
  margin-right: 0 !important;
}

.gsc-results .gsc-cursor-box .gsc-cursor-page:hover {
  background: #e5e5e5;
}

.gsc-results .gsc-cursor-box .gsc-cursor-page a:hover {
  background-color: #e5e5e5 !important;
}

.gsc-results .gsc-cursor-box {
  float: right;
}

.listing:hover li.is-nickable:before {
  background-position: 0 -1408px !important;
  opacity: 0.7 !important;
}

.listing--dark:hover li.is-nickable:before {
  background-position: 0 -1420px !important;
  opacity: 0.7 !important;
}

.billboard--hgroup h1 {
  text-shadow: 0px 0px 4px #1c1c1c;
}

.billboard--hgroup h2 {
  text-shadow: 2px 2px 2px #1c1c1c;
}

.event.event-expired {
  opacity: 0.7;
}
.event.event-expired .whats-on__heading,
.event.event-expired .whats-on__city {
  color: #666;
}

.file-pdf:before {
  background-position: 0 -110px !important;
}

.caroufredsel_wrapper img {
  margin: 0 auto;
}

.post__feature--image {
  position: relative;
}
.post__feature--image .feature-image-caption {
  right: 2px;
}

.feature-image-caption {
  background: url(/wp-content/themes/thenewspaperworks/public/img/layout/swatch/black-40.png);
  bottom: 0;
  color: #f8f8f8;
  left: 0;
  padding: .5em .75em;
  position: absolute;
  right: 0;
  z-index: 10;
}

.caroufredsel_wrapper .feature-image-caption {
  background: transparent;
  bottom: 1em;
  color: #f8f8f8;
  font-size: .75em;
  padding: 0;
  position: absolute;
  right: 1.1em;
  text-align: right;
  text-shadow: 1px 1px 1px #1c1c1c;
  z-index: 10;
}

.yop_poll_vote_button {
  color: white;
  background: #008db2;
  font-size: 1.25em;
  padding: .4em .8em;
  text-decoration: none;
  font-family: "Bree Serif","Times New Roman",sans-serif;
  font-weight: normal;
  background-image: none !important;
  border-radius: 0;
  border: 0 !important;
  text-shadow: none;
  box-shadow: none !important;
}

.yop_poll_vote_button:hover {
  background: #006884 !important;
}

.yop-poll-container {
  padding: 20px !important;
}

.advertisement {
  background: #EEEEEE !important;
}
.advertisement object, .advertisement embed a img {
  width: 300px !important;
  height: 250px !important;
  margin-left: 12px !important;
}
.advertisement a img {
  width: 300px !important;
  height: 250px !important;
  margin-left: 0 26px !important;
}

.g-1 {
  min-width: 0 !important;
  max-width: none !important;
}

.a-1 {
  margin: 1px auto !important;
}

#ctx-module {
  clear: both;
}
#ctx-module .ctx-links-header {
  background: #000 !important;
}
#ctx-module .ctx-links-header p.ctx-nodefs {
  display: block;
  padding: 5px !important;
  font-family: "Bree Serif", "Times New Roman", sans-serif !important;
  font-size: 20px !important;
}
#ctx-module .ctx-links-content {
  padding: 10px !important;
}
#ctx-module .ctx-links-content .ctx-link-title p {
  font: 1em "Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif normal !important;
  color: #000 !important;
}
#ctx-module .ctx-links-content .ctx-link-title p:hover {
  color: #333 !important;
}

.addthis_button_facebook_share span {
  vertical-align: baseline !important;
}
